<p><span class="bold">Pour répondre, une personne doit :</span></p>
<ul>
    <li>Figurer dans la liste des invités (voir interface à droite),</li>
    <li>Posséder un compte pour se connecter,</li>
    <li>Se connecter sur l'interface.</li>
</ul>

<p class="margin-top"><span class="bold">Une personne n'apparaissant pas dans la liste des invités ne pourra pas répondre.</span></p>
<p>Si vous souhaitez inviter une nouvelle personne à répondre, transmettre le lien du sondage ne sera pas suffisant.</p>
<p>Vous devrez éditer le sondage et ajouter la personne à la liste des invités.</p>

<p class="margin-top">Si vous souhaitez transmettre votre sondage à des personnes qui ne peuvent pas se connecter, utilisez l'option <span class="bold">"Tous"</span>.</p>

